body{
    background:#f7f7f7;
	font-family:sans-serif;
}
#page-header {display: block;}
.area{float:left}
.wrap-left{
	width:845px;
	margin-right:5px
}
.wrap-right{
	float:left;
	width:330px
}
.vidmob{margin-bottom:15px}
.wrap-left-left{
    float:left;
    width:550px;
    margin-right:5px
}
.wrap-left-right{
    float:left;
    width:290px
}
.wrap-left-left>section,.wrap-left-right>section{width:100%}
.wrap-left-bottom{
    width:845px;
    float:left
}
.box-trending img,.col-main-pic,ul.related{width:100%}
.set-box,.box-contents{
    padding:15px;
    border:none;
    box-sizing:border-box;
    background:#fff;
    margin-bottom:5px;
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    border-radius:5px
}
.wrap-left-left .box-title{
    display:block;
    background:0 0;
    font:600 20px/22px 'Open Sans',sans-serif;
    color:#000;
    text-transform:uppercase;
    padding-left:0;
    border-bottom:2px solid #8adb2b!important;
    padding-bottom:5px;
    margin-bottom:5px
}
.box-contents article{
    padding:5px 0;
    border-bottom:#EDEDED 1px solid
}
.border-for-lists{
    border:1px solid #EDEDED;
    margin:10px 0
}
#section-head .section-head h2{margin-top:0}
.home-report{
    float:left;
    padding:0 0 15px;
    font:400 14px/14px 'Roboto Condensed',sans-serif;
    color:#b4b4b4;
    width:100%;
    margin-top:10px
}
.no-float{float:none}
.home-report span.time{
    float:left;
    display:none;
    background:url(https://graphic1.ibtimes.co.in/www/img/icons/clock-icon.png) no-repeat;
    padding-left:18px
}
.home-report span.correspondence{
    float:left;
    display:block;
    margin-left:0;
    font:400 13px/18px 'Open Sans',sans-serif
}
.home-report span.correspondence a{display:inline}
.home-report span.correspondence a:hover{
    color:#8adb2b;
    text-decoration:none
}
#headline ul.headline{
    margin-top:0;
    margin-bottom:0;
    padding-bottom:0
}
ul.related{
    border-bottom:1px solid #e7e7e7;
    padding-bottom:0;
    margin-bottom:10px;
    float:left
}
.set-box article:last-child ul.related{
    border-bottom:none!important;
    padding-bottom:0!important;
    margin-bottom:0!important
}
.section-head article ul:last-child.related,ul.headline{
    border-bottom:none
}
ul.headline{float:left}
ul.related li {
    color: #8adb2b;
    padding: 0;
    margin: 5px 0px 10px 20px;
    list-style: disc;
    line-height: 16px;
}
ul.related li:last-child {margin-bottom: 15px;}
ul.headline li:last-child {margin-bottom: 0;}
ul.related li a {
    color: #333;
    font: 600 14px/14px 'Open Sans',sans-serif !important;
}

#section-head .section-head{
    position:relative;
    overflow:hidden;
    padding-left:214px;
    margin-bottom:7px;
    min-height:120px
}
#section-head .img{
    position:absolute;
    left:0
}
ol.boxes-list{
    list-style-type:none;
    padding:0
}
ol.boxes-list li{
    background:url(https://graphic1.ibtimes.co.in/www/img/icons/top-article-icon.png) 0 5px no-repeat;
    padding-left:32px;
    padding-bottom:15px;
    margin:12px 0;
    border-bottom:#EDEDED 1px solid
}
ol.boxes-list li:last-child{
    margin-bottom:0;
    border-bottom:none
}
ol.boxes-list li article{
    padding:0;
    border-bottom:none
}
.top-story{
    border:none;
    background-color:#fff
}
.ad-right1{
    background:#fff
}
.adbox{
    text-align:center
}
.box-entertainment img,.mixed-content img{
    float:left;
    width:98px;
    height:70px;
    padding-right:15px
}
#breaking{
    height:45px;
    margin-top:15px
}
#breaking dt{
    color:#000;
    font:700 16px/34px 'Open Sans',sans-serif;
    width:120px;
    float:left
}
#breaking dd{
    font:400 14px/32px 'Open Sans',serif
}
#breaking .news-contents{
    width:950px;
    height:32px;
    overflow:hidden;
    float:left
}
#breaking .news-contents a{
    font:inherit;
    margin-left:29px
}
#breaking .control{
    float:right;
    width:33px;
    background-position:left 10px
}
.ibtimes-med-tv{
    margin-bottom:5px
}
#breaking .control a{
    width:11px;
    display:inline-block
}
.time-box{
    width:30px;
    height:25px;
    border-radius:0;
    background-color:#8adb2b;
    color:#fff;
    padding:5px;
    position:relative
}
.business-slider{
    width:330px
}
.left-thumbs img{
    float:left;
    margin-right:15px;
    margin-bottom:10px
}
.left-thumbs h3{
    font:700 19px/21px 'Roboto Condensed',Sans serif
}
.left-thumb-data{
    float:left;
    width:100%
}
.home-report .icon-sns{
    float:right;
    display:none
}
.tv-children img{
    float:left;
    width:100%;
    margin-right:15px
}
.tv-children article:first-child{
    padding-top:0
}
.mixed-content li{
    padding:10px 0;
    border-bottom:#EDEDED 1px solid;
    width:100%
}
.mixed-content li:last-child{
    border-bottom:none;
    padding-bottom:0
}
.vidcontainer,.vidcontainer img{
    width:463px;
    height:285px;
    position:relative
}
.player1,.titlecontainer{
    width:463px;
    height:auto
}
.player1{
    float:left
}
.tv-children{
    width:335px;
    float:left;
    margin-left:15px
}
.tv-children li{
    padding:10px 0 28px;
    border-bottom:#ededed 1px solid
}
.tv-children .thumb{
    float:left;
    margin-right:15px
}
.thumb-movie{
    float:left;
    margin-right:10px
}
.head-text h1{
    font:700 28px/31px 'Roboto Condensed',Sans serif;
    color:#000
}
.head-img img{
    margin-bottom:2px
}
.box-2-container h2{
    font:400 17px/20px 'Roboto Condensed',sans-serif!important;
    color:#000
}
.box-image h3{
    font:700 17px/20px 'Roboto Condensed',sans-serif
}
.img-zoom{
    -webkit-transition:all .2s ease-in-out;
    -moz-transition:all .2s ease-in-out;
    -o-transition:all .2s ease-in-out;
    -ms-transition:all .2s ease-in-out
}
.transition{
    -webkit-transform:scale(1.1);
    -moz-transform:scale(1.1);
    -o-transform:scale(1.1);
    transform:scale(1.1);
    border:5px solid #fff;
    -moz-box-shadow:0 0 5px #000;
    -webkit-box-shadow:0 0 5px#000;
    box-shadow:0 0 5px #000
}
.cartoonist{
    padding-left:0!important;
    background:url(https://graphic1.ibtimes.co.in/www/img/videlicet-sm.png) no-repeat!important;
    text-indent:-999999px
}
.voice-box .box-title-1{
    border-bottom:2px solid #8da962;
    display:block;
    background:0 0;
    font:300 22px/20px Open Sans,sans-serif;
    text-transform:uppercase;
    padding-left:0;
    padding-bottom:5px
}
.voice-box h3 a{
    font:400 17px/20px 'Roboto Condensed',sans-serif!important;
    color:#000!important
}
.head-main-margin{
    margin:0 0 5px
}
@media only screen and (max-width: 1200px){
    .container{
        width:1000px
    }
    .wrap-left{
        width:695px
    }
    .wrap-left-left{
        width:480px
    }
    .photo-head-img img{
        width:100%
    }
    .wrap-left-right{
        width:210px
    }
    .business-slider,.wrap-right{
        width:300px
    }
    .adbox{
        padding:0!important
    }
    .box-entertainment img{
        width:100%;
        height:auto;
        display:none
    }
    #breaking .news-contents{
        width:830px
    }
    .top-story img{
        width:100%
    }
    .input #email{
        width:187px
    }
    #submit{
        font-size:15px
    }
    .ibtimes-med-tv{
        width:695px
    }
    .letter{
        width:270px
    }
    .vidcontainer,.vidcontainer img{
        width:100%;
        height:auto
    }
    .tv-children{
        width:38%
    }
    .player1{
        width:59%
    }
    .titlecontainer{
        width:100%
    }
    #headline .btn_next{
        margin-left:424px
    }
}
@media only screen and (max-width: 1023px){
    #breaking,.box-entertainment img,.footer_section{
        display:none
    }
    .container{
        width:100%
    }
    .wrap-left{
        width:98%;
        margin:0 auto;
        float:none
    }
    .wrap-left-left{
        width:69%
    }
    .wrap-left-right{
        width:30%
    }
    #main-bottom,.wrap-right,footer{
        width:98%;
        margin:0 auto;
        float:none
    }
    .ibtimes-med-tv{
        width:99.5%
    }
    .player1{
        width:63%
    }
    .vidcontainer,.vidcontainer img{
        width:100%;
        height:auto
    }
    .tv-children{
        width:35%;
        margin-left:1%
    }
    .adbox img{
        padding:15px
    }
    .adbox,.box-image,.box-sports,.business-slider{
        width:99.5%
    }
    #submit{
        font-size:15px
    }
    .input #email{
        width:200px
    }
    .letter{
        width:300px;
        margin:15px auto;
        float:none
    }
    .letter-background{
        background-color:#fff;
        float:left;
        width:100%;
        margin-bottom:5px
    }
    .left-thumbs img{
        width:40%
    }
    .wrap-left{
        margin-top:35px
    }
    #leaderboard{
        background:#f5f5f5;
        border-bottom:1px solid #ccc
    }
    .tv-mob{
        width:96%;
        padding:2%
    }
}
@media only screen and (max-width: 768px){
    .wrap-left-left,.wrap-left-right{
        width:100%
    }
    #breaking{
        display:none
    }
    .box-entertainment img{
        width:98px;
        display:block
    }
    .player1,.tv-children,.tv-children li{
        width:100%
    }
    .tv-children .img{
        width:30%;
        float:left;
        margin-right:15px
    }
    .tv-children img{
        width:100%
    }
    .tv-child-title{
        width:64%;
        float:left
    }
    .titlecontainer{
        width:100%
    }
    .player1{
        padding:10px 0;
        border-bottom:#EDEDED 1px solid;
        margin-bottom:10px
    }
    .head-text h2{
        font-size:24px
    }
    ol.boxes-list li{
        background:url(https://graphic1.ibtimes.co.in/www/img/top-article-icon.png) 0 2px no-repeat
    }
    ol.boxes-list h3{
        line-height:34px
    }
    .top-photos h3{
        height:40px;
        overflow:hidden
    }
    .smallimg{
        width:30%;
        height:auto
    }
    .top-story h3{
        font:400 15px/16px 'Open Sans',sans-serif
    }
    .firstsmall{
        float:left;
        width:100%;
        padding-bottom:0
    }
    .top-story #socials{
        float:right
    }
}
@media only screen and (max-width: 480px){
    .titlecontainer{
        width:100%
    }
    .tv-child-title,.tv-children .img{
        width:45%
    }
    ol.boxes-list h3{
        line-height:20px
    }
    .letter{
        width:264px
    }
    .input #email{
        width:176px
    }
    #submit{
        font-size:13px
    }
    .left-thumbs img{
        width:100%;
        margin-bottom:10px
    }
    footer .copyright{
        line-height:24px
    }
    ul.related li{
        list-style-position:outside
    }
    .leftpic{
        max-width:none
    }
}
@media only screen and (max-width: 320px){
    .left-thumbs img{
        width:100%;
        margin-bottom:10px
    }
    #submit{
        font-size:15px
    }
}
#headline img{
    width:100%
}
#headline h1{
    margin-top:5px
}
#headline,#photo-headline{
    position:relative
}
#headline .headline-image-wrap{
    position:relative;
    max-width:100%;
    width:auto;
    height:auto;
    overflow:hidden
}
#headline-images{
    position:absolute;
    width:2750px;
    height:340px
}
#headline-images img{
    display:block
}
#headline .headline-category-bg{
    position:absolute;
    z-index:2;
    width:100%;
    height:30px;
    display:block;
    bottom:0;
    background:rgba(0,0,0,.5)
}
#headline .headline-categories{
    position:absolute;
    z-index:3;
    height:30px;
    bottom:0
}
#headline .headline-categories span{
    width:165px;
    float:left;
    visibility:hidden;
    padding-left:8px
}
#headline .headline-categories span.on{
    color:#fff;
    visibility:visible;
    font:700 16px/30px HelveticaNeue,Roboto,sans-serif
}
#headline .button{
    position:absolute;
    z-index:2;
    top:38%;
    width:20px;
    height:49px
}
#headline .btn_prev{
    left:6px;
    background-position:-44px top
}
#headline .btn_next{
    right:6px;
    background-position:right top
}
#headline .btn_headline{
    margin-top:2px;
    height:4px
}
#headline .btn_headline a{
    width:172px;
    height:4px;
    background:#7f7f7f;
    float:left;
    margin-right:2px
}
#headline .btn_headline a.on{
    background:#f05032
}
#headline .btn_headline a.last-child{
    float:right;
    margin:0
}
#headline .photo-head-img{
    position:relative
}
#headline .photo-head-img .caption{
    position:absolute;
    z-index:2;
    width:550px;
    padding:3px 0;
    text-align:center;
    bottom:0;
    color:#fff;
    background:rgba(0,0,0,.5);
    font:700 14px/20px HelveticaNeue,Roboto,sans-serif
}
#headline article .photo-head-img{
    display:none
}
#headline article .photo-head-img:first-child{
    display:block
}
.headline-image-control{
    display:inline-block;
    background:#fff;
    padding:0 12px
}
.section-head .more-news .btn-more{
    display:inline-block;
    padding:2px 45px 2px 14px;
    background-position:76px -352px;
    font:italic 12px 'Open Sans',sans-serif
}
.section-head .page-navi a{
    padding:2px 6px;
    border:1px solid #f05032
}
.section-head .page-navi a.on,.section-head .page-navi a:hover{
    color:#f05032;
    background:#fff;
    border:1px solid #f05032
}
.archive .section-head h2{
    margin:0
}
.archive .section-head summary{
    margin-top:10px;
    font:400 16px/22px 'Open Sans',sans-serif;
    color:#666
}
#photo-headline .headline-image-wrap,#photo-headline .photo-head-img{
    position:relative;
    width:810px;
    height:370px;
    overflow:hidden
}
#photo-headline .photo-head-img .caption{
    position:absolute;
    z-index:2;
    width:100%;
    text-align:center;
    bottom:20px;
    color:#fff;
    font:700 24px 'Roboto Condensed',sans-serif
}
#photo-headline article .photo-head-img{
    display:none
}
#photo-headline article .photo-head-img:first-child{
    display:block
}
#photo-headline .button{
    position:absolute;
    z-index:2;
    top:148px;
    width:20px;
    height:49px
}
#photo-headline .btn_prev{
    left:6px;
    background-position:-44px top
}
#photo-headline .btn_next{
    right:6px;
    background-position:right top
}
.headline-image-control-wrap{
    background:url(https://graphic1.ibtimes.co.in/www/img/bg_dot_line.gif) left 50% repeat-x;
    text-align:center
}
.headline-image-control a{
    width:11px;
    height:13px;
    background-position:-28px -380px;
    float:left;
    margin:7px 6px 0
}
.headline-image-control a.on{
    background-position:0 -380px
}
.top-story h3{
    font:400 14px/16px 'Open Sans',sans-serif;
    min-height:57px;
    padding-right:5px;
    max-height:65px;
    padding-top:3px;
    overflow:hidden
}
.top-story #socials{
    text-align:right;
    margin-top:7px;
    margin-right:7px;
    display:none
}
.top-story .home-report{
    width:auto;
    margin-top:7px;
    margin-left:5px;
    display:none
}
.top-story .icon-sns .icon-facebook2,.top-story .icon-sns .icon-google2,.top-story .icon-sns .icon-twitter2{
    background-color:#b7b7b7
}
.top-story{
    margin-bottom:7px
}
.box-contents .grayback{
    padding-top:0;
    background-color:#f7f7f7!important;
    float:left;
    padding-bottom:0!important;
    width:100%;
    margin-top:8px
}
.firstsmall{
    padding-bottom:0;
    margin-top:0
}
.smallimg{
    float:left;
    width:100px;
    height:65px;
    background:#ddd;
    margin-right:8px;
    overflow:hidden;
    margin-top:0;
    margin-bottom:0
}
.smallimgtext a{
    margin-top:7px
}
.yel{
    margin-left:7px
}
.moretopbox{
    padding:8px;
    background-color:#ef4f31
}
.moretopbox a:hover{
    color:#fff
}
.moretopbox h3{
    color:#fff;
    text-align:center;
    border:none
}
.voice-box .box-title{
    color:#8da962!important;
    background:url(https://graphic1.ibtimes.co.in/www/img/voice-title-ico.png) no-repeat!important;
    text-indent:30px;
    margin-bottom:10px;
    border-bottom:2px solid #8da962
}
.voice-box h3.voice-ico{
    background:url(https://graphic1.ibtimes.co.in/www/img/voice-quote.png) no-repeat!important;
    text-indent:25px
}
.voice-box p{
    background:#e9e9e9;
    margin-top:8px;
    font-size:13px;
    padding:5px 6px
}
.voice-box p a{
    color:#7c9851;
    font:500 13px/18px 'Open Sans',sans-serif!important
}
.shine,.shine1233{
    font-size:12px;
    color:red;
    font-weight:700;
    padding-left:15px
}
.shine1233{
    animation-duration:.4s;
    animation-name:blink;
    animation-iteration-count:infinite;
    animation-direction:alternate
}
.shine{
    -webkit-animation-name:blinker;
    -webkit-animation-duration:1s;
    -webkit-animation-timing-function:linear;
    -webkit-animation-iteration-count:infinite;
    -moz-animation-name:blinker;
    -moz-animation-duration:1s;
    -moz-animation-timing-function:linear;
    -moz-animation-iteration-count:infinite;
    animation-name:blinker;
    animation-duration:1s;
    animation-timing-function:linear;
    animation-iteration-count:infinite
}
@-moz-keyframes blinker{
    0%,100%{
        opacity:1
    }
    50%{
        opacity:0
    }
}
@-webkit-keyframes blinker{
    0%,100%{
        opacity:1
    }
    50%{
        opacity:0
    }
}
@keyframes blinker{
    0%,100%{
        opacity:1
    }
    50%{
        opacity:0
    }
}
.voice-submit{
    background:url(https://graphic1.ibtimes.co.in/www/css/voices/img/post-voice-ico.png) 10px 10px no-repeat #8b6d46!important;
    font-size:14px;
    padding:10px 0;
    margin-bottom:15px
}
.voice-submit .s-wrap{
    margin-left:70px
}
.voice-submit .s-wrap p{
    float:right;
    color:#fff;
    font-weight:400;
    padding-right:5px;
    font-size:16px
}
.voice-submit .s-wrap a{
    display:block;
    background:#fff;
    text-align:center;
    padding:5px 0;
    color:#8b6d46;
    font-weight:900;
    margin-top:8px;
    margin-left:20%;
    border-top-left-radius:5px;
    border-bottom-left-radius:5px;
    border-right:1px solid #8b6d46
}
.voice-submit .s-wrap a:hover{
    text-decoration:none;
    background:#2e2314;
    color:#fff
}
.adbox span{
    display:block;
    font-size:11px
}
.box-contents .box-title{
    font:600 20px/22px 'Open Sans',sans-serif;
    color:#000
}
section.big article{
    padding-top:5px
}
.in-focus{
    background:#0f0f0f!important;
    border:0;
    border-radius:5px
}
.in-focus .box-title{
    color:#fff!important;
    font:500 22px/22px 'Open Sans',sans-serif;
    border-bottom:2px solid #8adb2b!important;
    height:16px;
    padding-bottom:8px
}
.in-focus .box-title span{
    display:block;
    float:left;
    width:121px;
    height:16px;
    background:url(https://graphic1.ibtimes.co.in/www/img/home/ibt-focus.png) no-repeat;
    text-indent:-9999px
}
.in-focus h3{
    color:#e8e8e8
}
.in-focus h3 a:hover{
    color:#fff
}
.in-focus .home-report{
    color:#aeaeae;
    font-weight:600
}
.in-focus article{
    border-bottom:#1c1c1c 1px solid
}
article.columnist{
    float:left;
    padding:0 0 15px;
    border-bottom:1px dashed #373737;
    margin-top:8px
}
article.columnist:last-child{
    border-bottom:none
}
.author-box{
    position:relative;
    background:#383838;
    border-bottom:2px solid #aaa;
    padding:6px 10px;
    margin:15px 0 10px
}
.author-box a{
    font:700 15px/18px 'Roboto Condensed',Sans serif;
    color:#aaa;
    text-transform:uppercase
}
.author-box>.author-photo{
    position:absolute;
    float:left;
    width:60px;
    height:60px;
    top:-10px;
    right:10px
}
.author-box>.author-photo img{
    float:left;
    width:100%;
    height:100%;
    border:2px solid #aaa;
    box-sizing:border-box;
    border-radius:50%
}
.author-post{
    float:left;
    margin-top:12px
}
.author-post h3{
    position:relative;
    font:700 18px/22px 'Roboto Condensed',Sans serif;
    color:#fff;
    margin-left:30px;
    quotes:"\201C""\201D"
}
.author-post h3:before{
    position:absolute;
    font:700 50px/22px Georgia,serif;
    content:open-quote;
    color:#8adb2b;
    left:-28px;
    top:8px
}
.left-thumb-data,.box-trending article a,.wrap-right article,.box-image article,.box-tv article,.box-sports article,.box-contents .player1{
    position:relative;
    display:block
}
#main-top .play-btn,.wrap-right .play-btn{
    height:0;
    -moz-border-radius:10%;
    -webkit-border-radius:10%;
    border-radius:10%;
    position:absolute;
    border:2px solid #fff;
    background:rgba(0,0,0,.3);
    text-indent:-1900px
}
#main-top .play-btn:before,.wrap-right .play-btn:before{
    content:'';
    display:block;
    border-top:solid 12px transparent;
    border-left:solid 18px #fff;
    border-bottom:solid 12px transparent;
    position:absolute;
    margin:-12px 0 0 -5px
}
.lead-story{
    position:relative;
    display:table
}
.lead-story .play-btn{
    width:80px;
    padding-bottom:11%;
    left:41%;
    top:40%
}
.lead-story .play-btn:before{
    content:'';
    display:block;
    border-top:solid 18px transparent!important;
    border-left:solid 24px #fff!important;
    border-bottom:solid 18px transparent!important;
    position:absolute;
    margin:10px 0 0 38% !important
}
.left-thumb-data .play-btn{
    width:46px;
    padding-bottom:7%;
    left:14.5%;
    top:33%
}
.left-thumb-data .play-btn:before{
    top:50%;
    left:50%
}
.box-trending article .play-btn{
    width:65px;
    padding-bottom:17%;
    left:37%;
    top:35%
}
.box-trending article .play-btn:before{
    top:50%;
    left:50%
}
.box-image article .play-btn{
    width:65px;
    padding-bottom:17%;
    left:37%;
    top:25%
}
.box-image article .play-btn:before{
    top:50%;
    left:50%
}
.box-tv article .play-btn,.box-sports article .play-btn{
    width:65px;
    padding-bottom:17%;
    left:37%;
    top:25%
}
.box-tv article .play-btn:before,.box-sports article .play-btn:before{
    top:50%;
    left:50%
}
.box-contents .player1 .play-btn{
    width:80px;
    padding-bottom:12%;
    left:41%;
    top:40%
}
.box-contents .player1 .play-btn:before{
    top:39%;
    left:43%;
    border-top:solid 20px transparent!important;
    border-left:solid 28px #fff!important;
    border-bottom:solid 20px transparent!important
}
.play-sml-btn{
    width:34px;
    height:28px;
    position:absolute;
    border:none;
    background:rgba(0,0,0,.4);
    text-indent:-1900px;
    left:0;
    bottom:0
}
.play-sml-btn:before{
    content:'';
    display:block;
    border-top:solid 8px transparent;
    border-left:solid 13px #fff;
    border-bottom:solid 8px transparent;
    position:absolute;
    margin:6px 0 0 11px
}
.top-photos article{
    border-bottom:none
}

@media (max-width: 768px){
    .left-thumb-data .play-btn{
        width:65px;
        padding-bottom:6%;
        left:16%;
        top:33%
    }
    .box-trending article .play-btn,.box-tv article .play-btn,.box-sports article .play-btn,.box-image article .play-btn{
        width:20%;
        padding-bottom:13%
    }
    .box-trending .play-btn:before,.wrap-right .play-btn:before{
        border-top:solid 24px transparent!important;
        border-left:solid 32px #fff!important;
        border-bottom:solid 24px transparent!important;
        position:absolute;
        margin:-20px 0 0 -5px !important
    }
}
@media (max-width: 480px){
    #main-top .play-btn{
        width:25%!important;
        padding-bottom:17%!important;
        left:37%!important;
        top:22%!important
    }
    #main-top .play-btn:before{
        border-top:solid 20px transparent!important;
        border-left:solid 26px #fff;
        border-bottom:solid 20px transparent!important;
        top:39%!important;
        left:45%!important;
        margin:-14px 0 0 -5px !important
    }
    #main-top .box-trending article .play-btn{
        top:38%!important
    }
    .box-tv article .play-btn,.box-sports article .play-btn,.box-image article .play-btn{
        width:25%!important;
        padding-bottom:17%!important;
        left:37%!important;
        top:27%!important
    }
    .box-tv article .play-btn:before,.box-sports article .play-btn:before,.box-image article .play-btn:before{
        border-top:solid 18px transparent!important;
        border-left:solid 26px #fff;
        border-bottom:solid 18px transparent!important;
        top:61%;
        left:45%;
        margin:-26px 0 0 -5px !important
    }
}
.lead-story .play-btn {padding-bottom: 8.5%;}
.top-spliter a{
position:relative;
display:block;
}
.top-spliter a .play-btn{	
   height:0;
   -moz-border-radius:10%;
   -webkit-border-radius:10%;
   border-radius:10%;
   position:absolute;
   border:2px solid #fff;
   background:rgba(0,0,0,.3);
   text-indent:-1900px;
   width:65px;
   padding-bottom:17%;
   left:37%;
   top:35%
}
.top-spliter a .play-btn:before{
   content: '';
   display: block;
   border-top: solid 11px transparent;
   border-left: solid 16px #fff;
   border-bottom: solid 11px transparent;
   position: absolute;
   left:45%;
   top:45%
}
.mainstream h2 {
   font: 700 16px/20px 'Playfair Display', Georgia, Times New Roman,serif;
   text-transform: inherit;
}